# Find out how to deliver
# Dxplaination of Interface Call Request
http请求方式:POST
https://api.weixin.qq.com/product/shipmethods/get?access_token=xxxxxxxxx
# Example of request parameters
{
}
# Examples of back-up
{
"errcode" : 0,
"errcode" : "",
"supported_shipping_methods":{
"express":0,
"same_city":1,
"pickup":0
}
}
# Dxplaination of request parameters
| 参数 | type | Is it compulsory? | Introductions |
|---|
# Dxplaination of callback parameters
| 参数 | type | Introductions |
|---|---|---|
| errcode | string | Error code |
| errmsg | string | Error message |
| supported_shipping_methods.express | number | Do you open courier delivery? |
| supported_shipping_methods.same_city | number | Would you like to turn on co-location delivery? |
| supported_shipping_methods.pickup | number | Do you turn on offline self-service? |
# Return code
| 返回码 | Error Type |
|---|---|
| -1 | System exceptions |
| -2 | Token too long |